{
  "mappings": {
    "willow/sushi/sushimod/mixin/ExampleMixin": {
      "loadWorld": "Lnet/minecraft/server/MinecraftServer;method_3735()V"
    }
  },
  "data": {
    "named:intermediary": {
      "willow/sushi/sushimod/mixin/ExampleMixin": {
        "loadWorld": "Lnet/minecraft/server/MinecraftServer;method_3735()V"
      }
    }
  }
}